<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body><article>
    <h1>Hello my name is {{ name }}</h1>
    <h1>My age is {{ waktu }}</h1>
</article></body>
    <article>I am {{ age }} years old</article>
</body>
</html>
